<?xml version="1.0"?>
<presentations version="7">
	<presentation src="E:\2022-2023\Elearning\Co Thuy\BAI DU THI\Lop 4_luyen tu va cau_tuan 13_cau hoi va dau cham hoi_th.trangan.dongtrieu.pptx">
		<resource src="quiz\quiz1.quiz"/>
	</presentation>
</presentations>
